LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   trouble with gentoo "emerge" (https://www.linuxquestions.org/questions/linux-software-2/trouble-with-gentoo-emerge-476996/)

mrlankey0486 08-24-2006 12:29 PM

trouble with gentoo "emerge"
 
The email server at my job is running a very old version of gentoo. I tried updating it for the first time the other day and ran "emerge sync" with no problems. Then I tried an "emerge world" to update everything but got a lot of "Update type 'slotmove' not recognized" messages about every line. After reading on the internet I tried just updating portage(emerge portage) and I got the same error but this time at the end I got this error as well: "Skipping packages. Run 'fixpackages' or set it in FEATURES to fix the tbz2's in the packages directory." I tried running fixpackages and it ran with no errors but it didn't fix the problem. Please help!

Caeda 08-28-2006 09:08 PM

Did you try emerge -u portage? or just emerge portage...

mrlankey0486 08-29-2006 07:11 AM

both...and I got the same errors.


All times are GMT -5. The time now is 09:14 PM.